Page MenuHomePhabricator

Globe Hoodie unisex medium is unorderable
Closed, ResolvedPublic

Description

When I try to order a unisex globe hoodie in size M, I get all the way to the checkout page before it changes my order to remove the hoodie, claiming it went out of inventory while I was browsing the shop. That sounds unlikely, because this exact same thing has been happening for days.

This doesn't happen with size S. If size M really is out of stock, that should be indicated immediately, not at the check out stage with a misleading error message.

Event Timeline

Catrope created this task.Mar 12 2015, 6:48 PM
Catrope raised the priority of this task from to Needs Triage.
Catrope updated the task description. (Show Details)
Catrope added a project: Wikimedia-Shop.
Catrope added a subscriber: Catrope.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 12 2015, 6:48 PM
Dzahn triaged this task as Normal priority.Mar 14 2015, 12:02 AM
Dzahn added a subscriber: Dzahn.
Catrope set Security to None.Apr 8 2015, 12:37 AM
Catrope added a subscriber: vshchepakina.

The issue is in the shop's theme. Will be fixing that soon.

vshchepakina closed this task as Resolved.Jun 3 2015, 5:10 PM